TLSv1.3 für Fedora Firefox Paket

Submitted by admin on Do, 25.05.2017 - 05:59

Nachdem der original Firefox TLSv1.3 (Draft 18) schon länger unterstützt, wurde nun auch im Fedora 25 Paket für den Firefox TLSv1.3 aktiviert. Der Grund für die späte Einführung in Fedora 25 ist der Bug 1432889 wobei Anwendungen, die die NSS Library von Firefox nutzen, der Auslöser waren.

Zum aktuellen Stand von TLSv1.3 ist https://tlswg.github.io/tls13-spec zu empfehlen., wobei Draft-21 aktuell ist. Die aktuellen Browser unterstützen jedoch derzeit (20.6.2017) nur Draft-18.